CREATE TABLE ad_data_fix_change_info (
    ID                     NUMBER            NOT NULL,
    CREATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)     NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    TABLE_NAME             VARCHAR2(512)     NOT NULL,
    VALUE                  VARCHAR2(4000)    NOT NULL,
    OPERATION              VARCHAR2(4)       NOT NULL,
    CHANGE_TYPE            VARCHAR2(4)       NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128) ,
    ORA_EDITION_CONTEXT    VARCHAR2(120)     NOT NULL,
    ID                     NUMBER            NOT NULL,
    CREATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)     NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    TABLE_NAME             VARCHAR2(512)     NOT NULL,
    VALUE                  VARCHAR2(4000)    NOT NULL,
    OPERATION              VARCHAR2(4)       NOT NULL,
    CHANGE_TYPE            VARCHAR2(4)       NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128) ,
    ORA_EDITION_CONTEXT    VARCHAR2(120)     NOT NULL
);
